### Method

# WebKit Settings set_enable_hyperlink_auditing

#### Declaration [src]

    void
    webkit_settings_set_enable_hyperlink_auditing (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-hyperlink-auditing` property.

Sets property | `WebKit.Settings:enable-hyperlink-auditing`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.